## kodi-audioencoder-wav-dmo 19.0.1

=== debian/changelog ===
kodi-audioencoder-wav-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 09:00:54 +0100

kodi-audioencoder-wav-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Sep 2021 07:50:45 +0200

kodi-audioencoder-wav-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 16:46:51 +0100

kodi-audioencoder-wav-dmo (1:2.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Feb 2020 09:29:32 +0100

kodi-audioencoder-wav-dmo (1:2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 08:57:59 +0200

kodi-audioencoder-wav-dmo (1:2.0.1-dmo2) unstable; urgency=medium

  * debian/control fix typo in kodi version

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Feb 2019 14:43:18 +0100

kodi-audioencoder-wav-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 18:07:26 +0100

kodi-audioencoder-wav-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * Go back to 1.1.0 (1.1.2 was not working with kodi 17.x)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Sep 2017 16:19:48 +0200

kodi-audioencoder-wav-dmo (1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2017 15:00:13 +0200

kodi-audioencoder-wav-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 May 2017 07:50:40 +0200

kodi-audioencoder-wav-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Dec 2016 09:40:08 +0100

kodi-audioencoder-wav-dmo (1.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jun 2016 15:08:31 +0200
