=== debian/control ===
Source: kodi-audioencoder-wav-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/xbmc/audioencoder.wav
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:18~),
 ninja-build

Package: kodi-audioencoder-wav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:AUDIOENCODERAPI}
Description: WAV audio encoder add-on for Kodi
 Audio encoder add-on for Kodi needed if you want to convert Audio-CD in
 WAV.
