=== debian/watch ===
version=4

https://github.com/xbmc/audioencoder.wav/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
