## kodi-audioencoder-wav-dmo 20.2.0

=== debian/changelog ===
kodi-audioencoder-wav-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:16:17 +0100

kodi-audioencoder-wav-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 08:55:02 +0100

kodi-audioencoder-wav-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Sep 2021 07:28:41 +0200
