## kodi-audioencoder-wav-dmo 21.0.2

=== debian/changelog ===
kodi-audioencoder-wav-dmo (1:21.0.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jan 2025 16:12:01 +0100

kodi-audioencoder-wav-dmo (1:21.0.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 10:23:21 +0200

kodi-audioencoder-wav-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:29:52 +0200
